<div class="sidebar">
  <button class="sidebar__new-note-button custom-button" ng-click="view = 'form'">Create New Note</button>
  <notes-list class="sidebar__notes-list" clicked-note="clickedNote"></notes-list>
</div>

<div class="content" ng-switch="view">
  <app-cover class="content__app-cover" ng-switch-when="cover"></app-cover>
  <new-note-form ng-switch-when="form"></new-note-form>
  <note
      ng-switch-when="note"
      note="clickedNote"
  ></note>
</div>
